/* CSS Document */

 @font-face {
 font-family: 'MurrayHilDEE';
 src: url('../font/ME08016D.eot');
 src: url('../font/ME08016D.eot?#iefix') format('embedded-opentype'), url('../font/ME08016D.woff') format('woff'), url('../font/ME08016D.ttf') format('truetype'), url('../font/ME08016D.svg#alefregular') format('svg');
 font-weight: normal;
 font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
body {
	margin:0;
	padding:0;
	background:url(../images/bg-main.jpg) no-repeat top center #e3e2e2;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#000;
}
a {	color:#000;	text-decoration:none;}
a:hover {	text-decoration:underline;}
img {	border:0px;}
form {	margin:0px;	padding:0px;}
input {	padding:0;	margin:0;}
p {	margin:0px;	padding:0px; text-align:justify;}
.page-content p{ margin-bottom:8px; text-align:justify;}
.alignleft {	float:left;}
.alignright {	float:right;}
.clear {	clear:both;	margin:0px;	padding:0px;}
.textalignright {	text-align:right;}
.textalignleft {	text-align:left;}
.textaligncenter {	text-align:center;}
ul {	padding:0;	margin:0;	list-style-type:none;}
#main {	width:100%;	position:relative;}
header {
	background-color: rgba(0, 0, 0, 0.6);
	width:100%;
	z-index:9999;
	color:#FFF;
	position:relative;
	min-height:120px;
	font-weight:600;
}
header .branding {
	max-width:1100px;
	margin:0 auto;
	position:relative;
}
.logo {
	position:absolute;
	left:10px;
	top:0;
}
.lang {
	position:absolute;
	right:10px;
	top:25px;
	line-height:30px; z-index:999;
}
.lang img {
	vertical-align:middle;
	margin:0 0 0 5px;
}
.b2blogin
{
position: absolute;
right: 135px;
top: 38px;
line-height: 30px;
z-index: 999; 
background:#1A82AE; 
border:1px solid #fff;
border-radius: 5px; 
padding:5px 10px 5px 10px;
}
.b2blogin a
{
color:#fff; 
font-weight:bold;
text-decoration:none;
}
.breadcrumbs{ margin-bottom:10px;}

header nav.menu {margin:0 0 0 275px;	padding:25px 0 0 0;}
header nav.menu ul {	position:relative;}
header nav.menu ul li {	display:inline-block;	padding:0 5px;}
header nav.menu ul li:hover {	display:inline-block;	padding:0 5px;	background:url(../images/nav-bg.png) no-repeat left top;}
header nav.menu ul li a {
	color:#FFF;	text-decoration:none;	line-height:60px;	display:block;	padding:0 5px; text-transform:uppercase;}
header nav.menu ul li a:hover {
	color:#FFF;
	text-decoration:none;
}
header nav.menu ul li .submenu {
	display:none; width:100%;
}
header nav.menu ul li:hover .submenu {
	display:block;
	position:absolute;
	left:0;
	font-weight:400;
	background:#da2128;
	padding:0 10px;
}
header nav.menu ul li:hover .submenu ul li {
	display:inline-block;
	padding:0;
	background:url(../images/nav-sep.jpg) right no-repeat;
	padding:0 8px 0 6px;
}
header nav.menu ul li:hover .submenu ul li+li+li+li+li+li {
	background:none;
}
header nav.menu ul li:hover .submenu ul li a {
	color:#FFF;
	text-decoration:none;
	line-height:50px;
	display:block;
	padding:0; text-transform: none;
}
header nav.menu ul li:hover .submenu ul li a:hover {
	background:none;
	color:#000;
}


.slider {
	position:relative;
	max-width:100%;
	margin:0 auto;
	margin:-120px 0 0 0;
	z-index:9998;
}
.slider .arrow-l {
	position:absolute;
	left:10px;
	top:40%;
	height:60px;
	width:60px;
}
.slider .arrow-r {
	position:absolute;
	right:10px;
	top:40%;
	height:60px;
	width:60px;
}
.slidebox {
	background:url(../images/header-img.jpg) no-repeat top center;
	height:880px;
}
.slidebox-in {
	max-width:1100px;
	margin:0 auto;
	height:880px;
	position:relative;
}
.slidebox .des {
	position:absolute;
	left:0;
	bottom:0px;
	padding:10px;
	width:280px;
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.slidebox .des h3 {
	font-size:24px;
	font-weight:600;
	padding:0;
	margin:0;
	color:#000;
	line-height:36px;
}
.slidebox .des p {
	padding:10px 0;
}
.slidebox .des a {
	color:#da2128;
}
#content {
	clear:both;
	width:100%;
	background:url(../images/content-bg.png) repeat-x top #FFF;
	color:#333333;
}
#content-page {
	clear:both;
	width:100%;
	background:#FFF;
	color:#333333;
}
.content-in {
	max-width:1100px;
	margin:0 auto;
	position:relative;
	padding:0px 0 0px;
}
#content h1, #content-page h1{
	margin:0;
	padding:0 0 0 340px;
	font-weight:600;
	color:#25aae1;
	font-size:30px;
	line-height:50px;
}
.content-head{
	position:relative;
	background:#474747;
}
.chpage{
	margin:15px 0 0;
}
.chpage .search-box{
	left:15px;
}
.search-box {
	display:inline-block;
	position:absolute;
	left:10px;
	top:9px;
	background:#FFF;
}
.search-input2 {
	padding:0;
	margin:0;
	height:32px;
	background:#FFF;
	border:none;
	margin: 0;
	padding:0 0 0 5px;
	vertical-align: middle;
	color:#000;
	font-size:18px;
	width:244px;
}
.search-btn2 {
	cursor:pointer;
	background:url(../images/search-btn.jpg) no-repeat right;
	width:32px;
	height:32px;
	padding:0;
	margin:0;
	border:none;
	font-size:0px;
	vertical-align:middle;
}
.serbox {
	margin:0 auto;
	padding:5px 0 0 0;
	text-align:center; position:relative; z-index:9999;
}
.serbox-img {
	position:relative;
	display:inline-block;
	border-bottom:1px solid #25aae1;
}
.serbox-img h4 {
	position:absolute;
	width:100%;
	left:0;
	padding:0 10px;
	bottom:0;
	line-height:25px;
	background-color: rgba(0, 0, 0, 0.6);
	color:#FFF;
	margin:0;
}
.home-content {
	padding:20px 0 0 0;
	text-align:center;
}
.hc-box {
	display:inline-block;
	max-width:320px;
	text-align:left;
	vertical-align:top;
}
.midbox {
	border-left:1px dotted #b9b9b9;
	border-right:1px dotted #b9b9b9;
	margin:0 30px;
	padding:0 30px; text-align:justify;
	max-width:380px;
}
.hc-box h2 {
	font-size:30px;
	font-weight:400;
	color:#474747;
	padding:0;
	margin:0;
}
.hc-box ul {
	padding:15px 0;
}
.hc-box ul li {
	background:url(../images/arow-icon.png) no-repeat left;
	padding:5px 0 5px 22px;
}
.hc-box p {
    margin: 0px 0 0;
}
.hc-box p span, .slide_difftext {
font-family: 'MurrayHilDEE';
	font-size: 30px;
    line-height: 28px;
    margin: 10px 0 0; font-style: italic; font-weight:bold;
}
h2.special_font {
font-family: 'MurrayHilDEE';
	font-size: 30px;
    line-height: 32px;
    margin: 15px 0 0 !important; font-style: italic; font-weight:normal;
}
h2.redspecial_font {
font-family: 'MurrayHilDEE';
	font-size: 30px;
    line-height: 20px; color:#da2127;
    margin: 0px 0 0 !important; font-style: italic; font-weight:normal;
}
.home-img img {
	border:5px solid #ececec; width:100%;
}
.newsbox {
	padding:15px 0;
	border-bottom:1px dotted #b9b9b9;
	clear:both;
}
.newsbox p {
	margin:0;
}
.news-img {
	float:left;
	margin:0 10px 0 0;
}
.news-img img {
	border:3px solid #ececec;
}
.hc-box .more-btn {
	background:#474747;
	height:40px;
	line-height:40px;
	border:none;
	color:#fff;
	font-size:14px;
	text-align:center;
	padding:0 15px;
	margin:15px 0 0;
	text-decoration:none;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	display:inline-block;
}
.hc-box .more-btn a {
	text-decoration:underline;
	color:#FFF;
}
.hc-box .more-btn a:hover {
	text-decoration:underline;
	color:#25aae1;
}
.page-content{
	padding:15px 10px 0;
	position:relative;
	line-height:22px; min-height:430px;
}
.about-text ul{ margin:0px 0 0 16px; padding:0px;}
.about-text ul li{ list-style:circle; margin:0px 0 5px 0px; padding:0px; text-align:justify;}
.about-text h2{ margin: 15px 0 10px 0;}
.map-img{
	position:absolute;
	top:15px;
	left:15px;
}
.map-text{
	padding:0 0 0 430px;
}
.side-menu{
float:left;
	top:15px;
	left:0px;
	width:280px;
	background:url(../images/sdnavhd-bg.jpg) no-repeat top left #da2128;
	padding:0 0 2px;
}
.side-menu h2{
	line-height:60px;
	padding:0 0 0 20px;
	font-weight:600;
	font-size:24px;
	color:#FFF;
	margin:0;
}
.side-menu ul li a{
	line-height:50px;
	background:url(../images/sdnav-bg.jpg) top repeat-x;
	padding:0 15px;
	display:block;
	font-size:18px;
	color:#333;
	text-decoration:none;
}
.side-menu ul li a:hover{
	color:#da2128;
	text-decoration:none;
	background:url(../images/sdnav-bg.jpg) bottom repeat-x;
}
.about-text{
	padding:0px; float:right; width:70%;
}
.red-text{
	color:#da2128;
}
.blue-text{
	color:#25aae1;
}
.about-img{
	float:right;
	margin:0px 0 0 15px;
}
.contact-add{
	top:15px;
	left:15px;
	width:500px;
}
.email-icon{
	vertical-align:middle;
}
.contact-form h2, .contact-add h2{
	padding:0 0 20px;
	margin:0;
	color:#292929;
	font-size:24px;
	font-weight:600;
}
.contact-form{
	padding:0 0 0 600px;
	min-height:420px;
}
.contact-form .input-box{
	padding:0 0 3px;
}
.contact-form .input-box label{
	display:block;
	height:23px; font-size: 12px; padding-left:12px;
}
.contact-form .input-box label span{ color:#FF0000;}
.contact-form .input-box .inputtext1{
	border:1px solid #000000;
	width:435px;
	height:26px;
	padding:0 5px;
	margin:0;
	background:#FFF;
}
.contact-form .input-box .inputtext2{
	border:1px solid #000000;
	width:435px;
	height:100px;
	padding:5px;
	margin:0;
	background:#FFF;
}
.contact-form .input-box  .submit-btn{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#44aacc;
	cursor:pointer;
	width:100px;
	padding:10px 0;
	text-align:center;
	color:#FFF;
	font-weight:600;
	font-size:18px;
	border:none;
}

footer {
	background:#474747;
	display:block;
	width:100%;
	color:#FFF;
	font-size:14px;
}
footer a {
	color:#FFF;
}
.footer-top {
	max-width:1100px;
	margin:0 auto;
	position:relative;
	text-align:center;
	padding:25px 0 55px;
}
.footer-top h3{
	font-size:18px;
	font-weight:600;
	background:url(../images/heading-bg.png) repeat-x bottom;
	margin:0 0 10px;
	padding:0 0 10px;
	text-align:left;
}
.gotop {
	position:absolute;
	left:45%;
	bottom:-13px;
	z-index:9999;
}
.footer-add {
	width:280px;
	text-align:left;
	display:inline-block;
	vertical-align:top; margin-top: 30px;
}
.addline1{
	background:url(../images/ft-icon1.png) no-repeat 0 3px;
	padding:0 0 10px 20px;
}
.addline2{
	background:url(../images/ft-icon2.png) no-repeat 0 3px;
	padding:0 0 10px 20px;
}
.addline3{
	background:url(../images/ft-icon3.png) no-repeat 0 3px;
	padding:0 0 10px 20px;
}
.addline4{
	background:url(../images/ft-icon4.png) no-repeat 0 3px;
	padding:0 0 10px 20px;
}
.footer-links {
	text-align:left;
	display:inline-block;
	width:500px;
	vertical-align:top;
	margin:0 50px;
	padding-top:20px;
}
.footer-links ul {
	/*-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;*/
}
.footer-links ul li{
	padding:5px 0; list-style:disc;
	margin:0 0 0 15px;
	line-height:normal; font-size: 13px;
}
.footer-partn{
	width:210px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	padding-top:20px; margin-top: 30px;
}
.footerbox-btm {
	background:#2d2d2d; min-height:80px;
}
.footerbox-btmin {
	max-width:1000px;
	margin:0 auto;
	position:relative;
	background:#2d2d2d;
	padding:10px 0;
	line-height:50px;
}
footer .copyright {
	font-size:12px; line-height:30px;
}
.copyright ul{ float:left;}
.copyright ul li{ float:left; }
.copyright ul li a{ border-right:1px solid #fff; padding:0 12px;}
.social-icon {
	position:absolute;
	right:0;
	top:15px;
}
.social-icon a {
	padding:0 3px;
}

.flex-caption {
position:relative; z-index:999;
	left:-410px;
	bottom:0px;
	padding:10px;
	width:280px;
	margin:-190px auto 0;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	height: 190px;
}
.flex-direction-nav li a {width: 60px; height: 60px; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -60px 0; right: 12px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: 12px;}

.custom{ float:left;}

/*Map page 090114*/

.left_menu{
width:404px;
float:left; margin-left:6px;
}

.left_menu h4{
font-size:18px;
color:#da2128; margin: 5px 0;
}


.left_menu ul{
margin:0px;
padding:0px;
list-style:none;
}

.left_menu ul li{
line-height:50px;
margin:0 0 5px 0;
}

.left_menu ul li.active div.active{
	display:block;
}

.left_menu ul li div{
	display:none;
}

.left_menu ul.treeview li a{
background: none;
display:block;
line-height:50px;
width:100%;
padding:0 0 0 0;
color:#474747;
font-size:14px;
font-weight:bold;
}

.left_menu ul.treeview li a:hover{
color:#474747;
text-decoration:none;
}

.left_menu ul.treeview li ul li{
background:url(../images/left_menubg.jpg) no-repeat;
display:block;
line-height:50px;
width:100%;
padding:0 0 0 15%;
color:#474747;
font-size:14px;
font-weight:bold;
}

.left_menu ul.treeview li ul li.active{
background:url(../images/selet_menubg.jpg) no-repeat;
display:block;
line-height:50px;
width:100%;
padding:0 0px 0px 15%;
color:#474747;
font-size:14px;
font-weight:bold;
}

.left_menu ul.treeview li ul li a:hover{
color:#474747;
text-decoration:none;
}

.left_menu ul.treeview li ul li div a{
background: none;
display:block;
line-height:34px;
width:100%;
padding:0 0 0 0;
color:#474747;
font-size:14px;
font-weight:normal;
}

.left_menu ul.treeview li ul li div a:hover{
color:#474747;
text-decoration:none;
}


.rgt_map{
width:638px;
float:right;
border:#f1f1f1 5px solid;
margin:20px 0 0 0;
}

.rgt_map img{
width:100%;
}

.north_cost{
width:100%;
margin:18px 0 0 0;
}

.north_cost h5{
margin:0px 0 15px 0;
padding:14px 0;
border-bottom:#c1c1c1 1px dashed;
border-top:#c1c1c1 1px dashed;
color:#474747;
font-size:24px; font-weight:normal;
}

.north_cost ul{
margin:0px;
padding:0px;
list-style:none;
}

.north_cost ul li{
line-height:22px;
font-size:14px;
background:url(../images/loc_icon.png) no-repeat top left;
padding:0 0 0 28px;
margin:0 0 15px 0;
min-height:38px;
}

.desty_img{
width:355px;
float:right;
border:#f1f1f1 5px solid;
margin:0 0 10px 20px;
}

.desty_img img{
width:100%;
}

.botom_link{
width:100%;
float:left;
}

.botom_link a{
border-bottom:#e2ecf0 1px solid;
line-height:50px;
color:#da2128;
font-size:18px;
display:block;
font-weight:bold;
}

.botom_link a:hover{
color:#474747;
text-decoration:none;
border-bottom:#e2ecf0 1px solid;
}
.accordion { list-style-type: none; padding: 0; margin: 0 0 30px;  }
	.accordion ul { padding: 0; margin: 0; float: left; display: block; width: 100%; }
	.accordion li { cursor: pointer; list-style-type: none; padding: 0; margin: 0; float: left; display: block; width: 100%;}
	.accordion li.active>a { background: url('../images/selet_menubg.jpg') no-repeat }
	.accordion li div ul { padding: 20px; }
	.accordion a { text-decoration: none; padding: 0 0 0 15%; display: block; cursor: pointer; background: url('../images/left_menubg.jpg') no-repeat;}
	
	/* Level 2 */
	.accordion li ul li { background: #7FD2FF; font-size: 0.9em; }
.breadcrumbs{ margin:0 0 15px;}
.about-text img{ border:5px solid #e8ebf2;   float: right;    margin:0px 0px 15px 15px;}
.hc-box span.quotetop{ font-size:30px; color:#d8d8d8; background:url(../images/quote-top.jpg) no-repeat top left;}
.hc-box span.quotebot{ font-size:30px; color:#d8d8d8; background:url(../images/quote-bot.jpg) no-repeat top right;}

.artechlink{ float:right; width:200px; }

.imghov_text{background:url(../images/trance.png) repeat;
    bottom: 3px;
    color: #fff;
    margin-left: -183px;
    padding: 6px 10px;
    position: absolute;
    width: 180px;
    z-index: 999; font-weight:bold; text-align:left;}




@media only screen and (min-width: 993px) and (max-width: 1100px) {
.serbox {
	margin:0 auto;
	padding:5px 0 0 0; width:900px;
	text-align:center; position:relative; z-index:9999;
}
.flex-caption {
position:relative; z-index:999;
	left:-300px;
	bottom:0px;
	padding:10px;
	width:280px;
	margin:-190px auto 0;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	height: 190px !important;
}
.hc-box {
    display: inline-block;
    max-width: 275px !important;
    text-align: left;
    vertical-align: top;
}
.midbox {
    border-left: 1px dotted #B9B9B9;
    border-right: 1px dotted #B9B9B9;
    margin: 0 15px;
    max-width: 320px !important;
    padding: 0 20px;
    text-align: justify;
}
.about-text {
    float: right;
    padding: 0;
    width: 70%  !important;
}

.side-menu {
    background: url("../images/sdnavhd-bg.jpg") no-repeat scroll left top #DA2128;
    float: left;
    left: 0;
    padding: 0 0 2px;
    top: 15px;
    width: 275px !important;
}
.contact-form {
    min-height: 420px;
    padding: 0 0 0 500px;
}
.left_menu {
    float: left;
    margin-left: 6px;
    width: 355px;
}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
body {
	max-width:100%;
	min-width:100%;
	width:100%; font-size:13px;
}
header {
	background-color: rgba(0, 0, 0, 0.6);
	width:100%;
	z-index:9999;
	color:#FFF;
	position:relative;
	min-height:100px;
	font-weight:600;
}
.lang {
    line-height: 30px;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 999;
}
.serbox {
	margin:0 auto;
	padding:5px 0 0 0; width:750px;
	text-align:center; position:relative; z-index:9999;
}
.logo {  left:20px;}
.logo img{ width:74%; }
.flex-caption {
position:relative; z-index:999;
	left:-180px;
	bottom:0px;
	padding:10px;
	width:280px;
	margin:-190px auto 0;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	height: 190px !important;
}
.flex-direction-nav li a {width: 40px; height: 40px; display: block; background: url(../images/bg_direction_nav_ipad.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -40px 0; right: 12px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: 12px;}

header nav.menu {margin:0 0 0 200px;	padding:25px 0 0 0;}
header nav.menu ul {	position:relative;}
header nav.menu ul li {	display:inline-block;	padding:0px;}
header nav.menu ul li:hover {	display:inline-block;	padding:0px;	background:url(../images/nav-bg.png) no-repeat left top;}
header nav.menu ul li a {
	color:#FFF;	text-decoration:none;	line-height:50px;	display:block;	padding:0 16px; text-transform:uppercase;}
header nav.menu ul li a:hover {
	color:#FFF;
	text-decoration:none;
}
header nav.menu ul li .submenu {
	display:none; width:100%; font-size:10px;
}
header nav.menu ul li:hover .submenu {
	display:block;
	position:absolute;
	left:0;
	font-weight:400;
	background:#da2128;
	padding:0 8px;
}
header nav.menu ul li:hover .submenu ul li {
	display:inline-block;
	padding:0;
	background:url(../images/nav-sep.jpg) right no-repeat;
	padding:0 8px 0 6px;
}
header nav.menu ul li:hover .submenu ul li+li+li+li+li+li {
	background:none;
}
header nav.menu ul li:hover .submenu ul li a {
	color:#FFF;
	text-decoration:none;
	line-height:50px;
	display:block;
	padding:0; text-transform: none;
}
header nav.menu ul li:hover .submenu ul li a:hover {
	background:none;
	color:#000;
}

#content h1, #content-page h1 {
    font-size:26px;
    padding: 0 0 0 315px;
}
.side-menu h2 {
    font-size: 22px;
    line-height: 52px;
    padding: 0 0 0 24px;
}
.hc-box {
    display: inline-block;
    max-width: 225px;
    text-align: left;
    vertical-align: top;
}
.midbox {
    border-left: 1px dotted #B9B9B9;
    border-right: 1px dotted #B9B9B9;
    margin: 0 10px;
    max-width: 260px;
    padding: 0 15px;
    text-align: justify;
}

.hc-box h2 {
    color: #474747;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.home-img img {
    border: 5px solid #ECECEC;
    height: 100%;
    width: 100%;
}

.hc-box p span, .slide_difftext {
    font-family: 'MurrayHilDEE';
    font-size: 28px;
    font-style: italic;
    line-height: 28px;
    margin: 15px 0 0;
}
.footer-add {
    display: inline-block;
    margin-top: 30px;
    text-align: left;
    vertical-align: top;
    width: 220px;
}

.footer-links {
    display: inline-block;
    margin: 0 20px;
    padding-top: 20px;
    text-align: left;
    vertical-align: top;
    width: 270px;
}
footer .copyright {
    font-size: 12px;
    line-height: 30px;
    padding: 0 20px;
}
.about-text {
    float: right;
    padding: 0;
    width: 65%;
}

.side-menu {
    background: url("../images/sdnavhd-bg.jpg") no-repeat scroll left top #DA2128;
    float: left;
    left: 0;
    padding: 0 0 2px;
    top: 15px;
    width: 255px;
}
.contact-form {
    min-height: 420px;
    padding: 0 0 0 360px;
}

.contact-add {
    left: 15px;
    top: 15px;
    width: 360px;
}

.contact-form .input-box .inputtext1 { width: 340px;}
.contact-form .input-box .inputtext2{ width: 340px;}
.left_menu {
    float: left;
    margin-left: 6px;
    width: 300px;
}
.rgt_map {
    border: 5px solid #F1F1F1;
    float: right;
    margin: 20px 0 0;
    width: 440px;
}
h2.redspecial_font {
font-family: 'MurrayHilDEE';
	font-size: 26px;
    line-height: 18px; color:#da2127;
    margin: 0px 0 0 !important; font-style: italic; font-weight:normal;
}
#accordeonck179 li.level2 > a {
    font-size: 11px !important;
}
#accordeonck179 li.level1 > a {
    font-size: 16px !important;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	max-width:100%;
	min-width:100%;
	width:100%;
}
.lang {
    line-height: 30px;
    position: absolute;
    right: 20px;
    top: 12px;
    z-index: 999;
}
.logo {  left:20px;}
.logo img{ width:74%; }
header nav.menu {
	margin:0;
	padding:78px 0 0 0;
	text-align:center;
}
header nav.menu ul li ul{
	text-align:left;
}
header nav.menu ul li{ display: inline-block;    padding: 0 5px;}
.content-head {
    background: none repeat scroll 0 0 #474747;
    height: 100px;
    position: relative;
}
.search-box {
	left:10px;
}
.slider {
    margin: -55px 0 0;
}

.footer-add {
    margin-top: 0;
    width: 350px;
}
.newsbox {
	min-height:110px;
}
.footer-links {
    margin: 0;
}
.footer-partn {
    margin-top: 0;
    width: 350px;
}
.footerbox-btmin {
    padding: 10px;
	text-align:center;
	line-height:normal;
}

header nav.menu ul li a {
	color:#FFF;
	text-decoration:none;
	line-height:60px;
	display:block;
	padding:0 12px;
}

.contact-form {
    padding: 0 0 0 0px !important;
	float:left;
	margin-left: 15px;
}

.contact-add {
    left: 15px;
    top: 15px;
    width: 100%;
	float:left;
}

.contact-form .input-box .inputtext1 { width: 370px;}
.contact-form .input-box .inputtext2{ width: 370px;}

.map-img{
	position: inherit;
	top:auto;
	left:auto;
	text-align:center;
}
.map-text{
	padding:0;
}
.flex-caption { 
position:absolute;
	left:74px;
	bottom:0px;
	padding:10px; margin:0px;
	width:330px; height:160px;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.flex-direction-nav li a {width: 28px; height: 28px; display: block; background: url(../images/bg_direction_nav_mob.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -28px 0; right: 12px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: 12px;}

#content h1, #content-page h1 {
    float: left;
    font-size: 26px;
    padding: 50px 0 0 10px;
}
.side-menu h2 {
    font-size: 22px;
    line-height: 52px;
    padding: 0 0 0 24px;
}
.hc-box {
    display: inline-block;
    max-width: 320px;
    text-align: left;
    vertical-align: top;
}
.midbox {
    border-left: 0px dotted #B9B9B9;
    border-right: 0px dotted #B9B9B9;
    margin: 10px 0px;
    max-width: 320px;
    padding: 0 0px;
    text-align: justify;
}

.hc-box h2 {
    color: #474747;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.home-img img {
    border: 3px solid #ECECEC;
    height: 100%;
    width: 100%;
}

.hc-box p span, .slide_difftext {
    font-family: 'MurrayHilDEE';
    font-size: 28px;
    font-style: italic;
    line-height: 28px;
    margin: 15px 0 0;
}

.about-text {
    float: right;
    margin-top: 15px;
    padding: 0;
    width: 100%;
}

.side-menu {
    background: url("../images/sdnavhd-bg.jpg") no-repeat scroll left top #DA2128;
    float: left;
    left: 0;
    padding: 0 0 2px;
    top: 15px;
    width: 300px;
}
.about-text img {
    border: 3px solid #E8EBF2;
}
.left_menu {
    float: left;
    margin-left: 6px;
    width: 404px;
}
.rgt_map {
    border: 5px solid #F1F1F1;
    float: right;
    margin: 20px 0 0;
    width: 570px;
}
h2.redspecial_font {
font-family: 'MurrayHilDEE';
	font-size: 26px;
    line-height: 18px; color:#da2127;
    margin: 0px 0 0 !important; font-style: italic; font-weight:normal;
}
#accordeonck179 li.level2 > a {
    font-size: 11px !important;
}
#accordeonck179 li.level1 > a {
    font-size: 16px !important;
}
.artechlink{ float: none;    text-align: center;    width: 100%;}
}






@media only screen and (min-width: 294px) and (max-width: 479px) {
body {
	max-width:100%;
	min-width:100%;
	width:100%;
}
.lang {
    line-height: 30px;
    position: absolute;
    right: 38px;
    top: 100px;
    z-index: 999; width:240px;
}
.logo {  left:58px;}
.logo img{ width:90%; }
.mod-languages{ float:right;}
header nav.menu {
	margin:0;
	padding:135px 0 0 0;
	text-align:center;
}
header nav.menu ul li ul{
	text-align:left;
}
header nav.menu ul li{ display: inline-block;    padding: 0 5px;}
.content-head {
    background: none repeat scroll 0 0 #474747;
    height: 90px;
    position: relative;
}
.search-box {
	left:18px;
}
.slider {
    margin: 0px 0 0;
}

.footer-add {
    margin-top: 0;
    width: 285px;
}

.footer-links {
    margin: 0;  width: 285px;
}
.footer-partn {
    margin-top: 0;
    width: 285px;
}
.footerbox-btmin {
    padding: 10px;
	text-align:center;
	line-height:normal;
}

header nav.menu ul li a {
	color:#FFF;
	text-decoration:none;
	line-height:45px;
	display:block;
	padding:0 12px;
}

.contact-form {
    padding: 0 0 0 0px !important;
	float:left;
	margin-left: 15px;
}

.contact-add {
    left: 15px;
    top: 15px;
    width: 100%;
	float:left;
}

.contact-form .input-box .inputtext1 { width: 170px;}
.contact-form .input-box .inputtext2{ width: 170px;}

.map-img{
	position: inherit;
	top:auto;
	left:auto;
	text-align:center;
}
.map-text{
	padding:0;
}
.flex-caption { display:none;
position:absolute;
	left:10px;
	bottom:0px;
	padding:10px;
	width:455px; height:130px;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.flex-direction-nav li a {width: 28px; height: 28px; display: block; background: url(../images/bg_direction_nav_mob.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -28px 0; right: 12px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: 12px;}

#content h1, #content-page h1 {
    float: left;
    font-size: 20px;
    padding: 44px 0 0 17px;
}
.side-menu h2 {
    font-size: 22px;
    line-height: 52px;
    padding: 0 0 0 24px;
}
.hc-box {
    display: inline-block;
    max-width: 285px;
    text-align: left;
    vertical-align: top; margin-bottom:10px;
}
.midbox {
    border-left: 0px dotted #B9B9B9;
    border-right: 0px dotted #B9B9B9;
    margin: 10px 0px;
    max-width: 285px;
    padding: 0 0px;
    text-align: justify;
}

.hc-box h2 {
    color: #474747;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.home-img img {
    border: 3px solid #ECECEC;
    width: 100%;
}

.hc-box p span, .slide_difftext {
    font-family: 'MurrayHilDEE';
    font-size: 28px;
    font-style: italic;
    line-height: 28px;
    margin: 15px 0 0;
}

.about-text {
    float: right;
    margin-top: 15px;
    padding: 0;
    width: 100%;
}

.side-menu {
    background: url("../images/sdnavhd-bg.jpg") no-repeat scroll left top #DA2128;
    float: left;
    left: 0;
    padding: 0 0 2px;
    top: 15px;
    width: 300px;
}
.about-text img {
    border: 3px solid #E8EBF2;
}
.left_menu {
    float: left;
    margin-left: 6px;
    width: 404px;
}
.rgt_map {
    border: 5px solid #F1F1F1;
    float: right;
    margin: 20px 0 0;
    width: 570px;
}
h2.redspecial_font {
font-family: 'MurrayHilDEE';
	font-size: 26px;
    line-height: 18px; color:#da2127;
    margin: 0px 0 0 !important; font-style: italic; font-weight:normal;
}
#accordeonck179 li.level2 > a {
    font-size: 11px !important;
}
#accordeonck179 li.level1 > a {
    font-size: 16px !important;
}
.artechlink{ float: none;    text-align: center;    width: 100%;}
.copyright p{ text-align:center; font-size:11px;}
}
